Package jxl.write

# Class BoldStyle

java.lang.Object
jxl.format.BoldStyle
jxl.write.BoldStyle

public final class BoldStyle extends BoldStyle
Enumeration class containing the various bold styles for data

## Field Summary

### Fields inherited from class jxl.format.BoldStyle

`BOLD, NORMAL`

## Method Summary

### Methods inherited from class jxl.format.BoldStyle

`getDescription, getValue`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`